.rake_test_cache

###
# Ignore Chef key files and secrets
###
.chef/*.pem
.chef/encrypted_data_bag_secret
.chef/knife.rb
local-mode-cache
nodes/*tmp.json
nodes/*.test.json
roles/*tmp.rb
cookbooks/dsh/files/default/rpms/*.rpm

# Berkshelf
.berkshelf/config.json
.vagrant
Berksfile.lock
*~
*#
.#*
\#*#
.*.sw[a-z]
*.un~
/vendor/cookbooks
#/cookbooks

# Bundler
Gemfile.lock
bin/*
.bundle/*

# Dropbox
.dropbox.attr

# IDE: Eclipse,...
.buildpath
.project
.vscode


